oups i dit it...

Le
Jean Bon (de Parme)
Bonjour

Oups, j'ai dégnomer la gtk2

A part les kde, y a plus de gnome qui fonctionne et j'arrive pas a
regler le probleme des dependances

Bon ben c'est le moment de changer je crois.
Ca vaut le coup de passer a etch-half ou vaut il mieux passer a lenny
meme si c'est pas encore stable ?

Quels qont les probleme que je risque de rencontrer etant utilisateur
de kubuntu 8.04 (2.6.24-23-generic) si je passe a etch-half ?

Je suis pas un admirateur de kde4 donc pas de blingbling en vue mais
je compte garder kde 3.5.x

Ce que je fais :
wine, virtualbox, openoffice 3, netbeans, serveur LAMP,

Ce que je cherche : un systeme stable mais avec les logiciels ci
dessus "a la mode" et pas defraichi.
Avoir acces le plus possible au depot plutot qu'aux tar a telecharger
soit meme.

Voila, voila.
Quelle merdier.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 5
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jp willm
Le #18417881
Hello,

Jean Bon (de Parme) a écrit :
etch-half ou vaut il mieux passer a lenny
meme si c'est pas encore stable ?



lenny !

Pourquoi pas une ubuntu que tu transformeras en kubuntu si tu préfères kde ?


--
jp willm
http://perso.orange.fr/willms/index.html
Jean Bon (de Parme)
Le #18418181
On Sun, 18 Jan 2009 14:33:17 +0100, jp willm

Hello,

Jean Bon (de Parme) a écrit :
etch-half ou vaut il mieux passer a lenny
meme si c'est pas encore stable ?



lenny !



Zut j'ai telecharger etchhalf netinstall

Pourquoi pas une ubuntu que tu transformeras en kubuntu si tu préfères kde ?



Parce que j'aimerai partir de zero pour l'install.
Je remarque (c'est pas une critique) que les livecd ont plein de truc
qu'on utilise pas.
Un live CD c'est genial quand tu debute pour le voir fonctionner et
l'installer sans te casser la tete.
Benoit Izac
Le #18418561
Bonjour,

le 18/01/2009 à 15:16, Jean Bon a écrit dans le message

Pourquoi pas une ubuntu que tu transformeras en kubuntu si tu préfères kde ?



Parce que j'aimerai partir de zero pour l'install.
Je remarque (c'est pas une critique) que les livecd ont plein de truc
qu'on utilise pas.
Un live CD c'est genial quand tu debute pour le voir fonctionner et
l'installer sans te casser la tete.



Si tu souhaites partir de zéro, utilise debootstrap, ça te permet
d'avoir vraiment le minimum et d'y ajouter uniquement ce dont tu as
besoin. L'idée est là (de tête, il y a sans doute deux ou trois truc
à faire en plus) :

* sauvegarde !
* boot sur CD qui a deboostrap (livecd par exemple peut-être le
netinstall), la version n'est pas importante.
* partitionnement (cfdisk)
* création des système de fichiers (mkfs.XXX)
* montage des partitions (/mnt/deb par exemple) avec création des
répertoires au besoin (mkdir)
* configuration d'une interface pour avoir accès au net :
dhclient ou ifconfig + route + edit /etc/resolv.conf
* debootstrap la version qui t'intéresse
* chroot /mnt/deb
* apt-get install un kernel + grub
* édition de /etc/fstab
* changement du mot de passe root (passwd)
* installation de grub (quoique apt-get le fait peut-être)
* configuration minimale (hostname, network)
* reboot

Là tu as vraiment une base minimale. Ensuite, à ta charge de compléter
avec les logiciels de ton choix. Évidemment, ça demande de connaître un
minimum ce dont tu as besoin et surtout comment Debian découpe ses
paquets pour éviter de manquer cruellement d'un truc de base (tu n'as
pas grand chose après un debootstrap).

--
Benoit Izac
Erwan David
Le #18418721
jp willm
Hello,

Jean Bon (de Parme) a écrit :
etch-half ou vaut il mieux passer a lenny
meme si c'est pas encore stable ?



lenny !

Pourquoi pas une ubuntu que tu transformeras en kubuntu si tu préfères kde ?




Pärceque Ubuntu est une distrib buggué où les bugs de base ne sot pas
corrigés parcequ'il faut sortir une nouvelle version tous les 6 mois
tant pis si c'est mauvais ?

Parceq'uopn peut ne vouloir ni gnome ni kde ni xfce ?

--
Le travail n'est pas une bonne chose. Si ça l'était,
les riches l'auraient accaparé
Jean Bon (de Parme)
Le #18418711
On 18 Jan 2009 15:12:45 GMT, Benoit Izac

Là tu as vraiment une base minimale. Ensuite, à ta charge de compléter
avec les logiciels de ton choix. Évidemment, ça demande de connaître un
minimum ce dont tu as besoin et surtout comment Debian découpe ses
paquets pour éviter de manquer cruellement d'un truc de base (tu n'as
pas grand chose après un debootstrap).



C'est peut etre un peut trop light.
Je suis un particulier. Cette methode je pourrai l'utiliser dans le
cadre d'un 2ieme PC pour faire mumuse.
Jean Bon (de Parme)
Le #18418881
On Sun, 18 Jan 2009 16:19:17 +0100, Erwan David wrote:

Pärceque Ubuntu est une distrib buggué où les bugs de base ne sot pas
corrigés parcequ'il faut sortir une nouvelle version tous les 6 mois
tant pis si c'est mauvais ?



C'est vrai que la pression du delai entre les version peut amener a
laisser passer des choses...

Parceq'uopn peut ne vouloir ni gnome ni kde ni xfce ?



Est ce que sous xfce on peut lancer des appli gnome ou kde ? Ou bien y
en a t il qui ne fonctionnent pas ?
Sébastien Kirche
Le #18419141
Le 18 janvier 2009 à 14:26, Jean Bon a dit :

Oups, j'ai dégnomer la gtk2

A part les kde, y a plus de gnome qui fonctionne et j'arrive pas a
regler le probleme des dependances...



Suffit de réinstaller un truc gnome, le gestionnaire de paquet devrait
remettre les choses en ordre ou indiquer précisément ce qui coince.
--
Sébastien Kirche
Vivien Moreau
Le #18419441
"Jean Bon (de Parme)"
[...]

Est ce que sous xfce on peut lancer des appli gnome ou kde ? Ou bien y
en a t il qui ne fonctionnent pas ?



Évidemment que l'on peut ;-)

XFCE, c'est à mon avis un bon environnement de bureau, un très bon
choix quand on tient à garder l'usage d'un tel ensemble de logiciels
tout en ne souhaitant pas utiliser ce qui peut ressembler parfois à
des mastodontes lorsque c'est empaqueté comme tel par les
distributions.

--
Vivien Moreau.
Étudiant/Geek/Libriste convaincu.
Jean Bon (de Parme)
Le #18419431
On Sun, 18 Jan 2009 16:58:08 +0100, Sébastien Kirche

Le 18 janvier 2009 à 14:26, Jean Bon a dit :

Oups, j'ai dégnomer la gtk2

A part les kde, y a plus de gnome qui fonctionne et j'arrive pas a
regler le probleme des dependances...



Suffit de réinstaller un truc gnome, le gestionnaire de paquet devrait
remettre les choses en ordre ou indiquer précisément ce qui coince.



Ben justement c'est deja fait, mais c'est mort.
Voir thread precedent.
Sébastien Kirche
Le #18419401
Le 18 janvier 2009 à 17:03, Jean Bon vraute :

Ben justement c'est deja fait, mais c'est mort.
Voir thread precedent.



Tu avais indiqué précisément le problème (du moins le message d'erreur
associé) pour la libgtk mais pas pour gnome-app-install.
Difficile de trouver une solution correcte dans ce cas.

Tout supprimer pour réinstaller sans tenter de comprendre ne fait pas
partie des solutions correctes pour ma part ;)
--
Sébastien Kirche
Publicité
Poster une réponse
Anonyme